RubyGems Navigation menu

museum 0.5.8

For organizations that want to market a gem in style, Museum uses APIs to provide you with an ever-fresh marketing site for your gems.

版本列表:

  1. 0.5.8 - October 22, 2018 (110.0 KB)
  2. 0.5.7 - October 22, 2018 (110.0 KB)
  3. 0.5.6 - March 14, 2017 (49.0 KB)
  4. 0.5.4 - March 14, 2017 (49.0 KB)
  5. 0.5.3 - March 10, 2017 (42.5 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (7):

  • friendly_id < 6, >= 5.1
  • haml-rails < 2, >= 1.0.0
  • jeweler < 3, >= 2.3
  • jquery-rails < 5, >= 4.0
  • rails < 6, >= 5.2.1
  • rails-i18n < 6, >= 5.0
  • sass-rails < 6, >= 5.0
  • Development 依赖关系 (11):

  • capybara < 4, >= 3.9
  • coveralls < 1, >= 0.8
  • database_cleaner < 2, >= 1.5
  • factory_bot_rails < 5, >= 4.5
  • rails-controller-testing < 2, >= 1
  • rspec-its < 2, >= 1.2
  • rspec-rails < 4, >= 3.5
  • rubocop < 1, >= 0.58.2
  • rubocop-rspec < 2, >= 1.3.0
  • seedbank < 1, >= 0.3
  • sqlite3 < 2, >= 1.3
  • 所有者:

    作者:

    • Karen Lundgren

    SHA 256 checksum:

    ca76646900f4606d7d5f4b9a0cf837aa82bb64e9daf1f5eeb1940f3ee6da33b4

    下载总次数 21,142

    这个版本 565

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: